<!DOCTYPE html>
<html lang="en">


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Companies</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add Company</h3>
                                    </div>
                                </div>
                                <div id="addCompany" class="content mb-4">

                                    <h5 class="formHeading">Basic</h5>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="code" class="labelGroup">Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input   type="text" id="code" name="code"
                                                placeholder="ESPL" />
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="companyname" class="labelGroup">Company Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="companyname" name="companyname"
                                                placeholder="Enter the Company's Name" />
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="prefix" class="labelGroup">Prefix <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="prefix" name="prefix"
                                                placeholder="Enter the Prefix" />
                                        </div>
                                        <div class="fields mb-4 inputBoxIcon">
                                            <label for="esic" class="labelGroup">ESIC Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="esic" name="esic"
                                                placeholder="Enter the ESIC Code" />
                                        </div>
                                    </div>
                                    <h5 class="formHeading">Address</h5>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="street" class="labelGroup">Street No. <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="street" name="street"
                                                placeholder="Enter the street no." />
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="street" class="labelGroup">Street <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="street" name="street"
                                                placeholder="Enter the street Name" />
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="block" class="labelGroup">Block <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="block" name="block"
                                                placeholder="Enter the block name" />
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="Building" class="labelGroup">Building <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="Building" name="Building"
                                                placeholder="Enter the Building name" />
                                        </div>

                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="zip" class="labelGroup">Zip Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="zip" name="zip"
                                                placeholder="Enter the Zip Code" />
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="city" class="labelGroup">City <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="city" name="city"
                                                placeholder="Enter the city name" />
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="trainingLocation" class="labelGroup">State <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    state name</option>
                                                <option value="delhi">Delhi</option>
                                                <option value="mumbai">Gujrat</option>
                                                <option value="bengaluru">Punjab</option>
                                                <option value="bengaluru">Uttar Pradesh</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="trainingLocation" class="labelGroup">Country <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="country" name="country">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    country name</option>
                                                <option value="delhi">India</option>
                                                <option value="mumbai">UK</option>
                                                <option value="bengaluru">USA</option>
                                                <option value="bengaluru">Canada</option>
                                            </select>
                                        </div>


                                    </div>
                                    <h5 class="formHeading">Contact</h5>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="cin" class="labelGroup">CIN No <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="cin" name="cin"
                                                placeholder="Enter the CIN no." />
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="pan" class="labelGroup">PAN No. <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="pan" name="pan"
                                                placeholder="Enter the PAN no." />
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="tan" class="labelGroup">TAN No <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="tan" name="tan"
                                                placeholder="Enter the TAN no." />
                                        </div>

                                    </div>

                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="email" class="labelGroup">Email <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="email" name="email"
                                                placeholder="eg.user@yahoo.com" />
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="Website" class="labelGroup">Website <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="Website" name="Website"
                                                placeholder="eg.http://www.google.com" />
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="phone" class="labelGroup">Mobile No <span
                                                    class="mandatorySign">*</span></label>
                                            <input maxlength="10" class="mandatory mobile" type="text" id="phone"
                                                name="phone" placeholder="Enter the phone no." />
                                        </div>

                                    </div>

                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="epfo" class="labelGroup">EPFO Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="epfo" name="epfo"
                                                placeholder="Enter EPFO Code" />
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="epfoOffice" class="labelGroup">EPFO Office Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="epfoOffice" name="epfoOffice"
                                                placeholder="Enter the EPFO Office Name" />
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="epfoCode" class="labelGroup">EPFO Offiec Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="epfoCode" name="epfoCode"
                                                placeholder="Enter the EPFO Offiec Code" />
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="epfoRegion" class="labelGroup">EPFO Region Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="epfoRegion" name="epfoRegion"
                                                placeholder="Enter the EPFO Region Code" />
                                        </div>

                                    </div>

                                    <h5 class="formHeading">Signing Authority</h5>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="name" class="labelGroup">Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="name" name="name"
                                                placeholder="Enter the Authority's Name" />
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="fathername" class="labelGroup">Father's Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="fathername" name="fathername"
                                                placeholder="Enter the Authority's Father name" />
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="designation" class="labelGroup">Designation <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="designation" name="designation"
                                                placeholder="Enter the designation" />
                                        </div>

                                    </div>
                                    <h5 class="formHeading">Brand</h5>
                                    <div class="row no-padding uploadFileStyling">
                                        <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4 mr-4">
                                            <span>Print Logo</span>
                                            <label class="file-msg">Upload File <i class="fas fa-upload"></i></label>
                                            <input class="file-input" type="file" multiple="">
                                        </div>
                                        <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                            <span>Display Logo</span>
                                            <label class="file-msg">Upload File <i class="fas fa-upload"></i></label>
                                            <input class="file-input" type="file" multiple="">
                                        </div>

                                    </div>

                                    <div class="mt-2">
                                        <button class="oct-btn oct-btn-primary"
                                            onclick="formValidations('addCompany');">Submit</button>


                                    </div>


                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

        <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/admin.js"></script>
        <script src="../../../../dist/js/octane.js"></script>


        <script>
                //Upload Document Code
                var $fileInput = $('.file-input');
                var $droparea = $('.file-drop-area');
        
                // highlight drag area
                $fileInput.on('dragenter focus click', function () {
                    $droparea.addClass('is-active');
                });
        
                // back to normal state
                $fileInput.on('dragleave blur drop', function () {
                    $droparea.removeClass('is-active');
                });
        
                // change inner text
                $fileInput.on('change', function () {
        
                    var filesCount = $(this)[0].files.length;
                    var $textContainer = $(this).prev();
        
                    if (filesCount === 1) {
                        // if single file is selected, show file name
                        var fileName = $(this).val().split('\\').pop();
                        $textContainer.text(fileName);
                    }
                    /*else {
                      // otherwise show number of files
                      $textContainer.text(filesCount + ' files selected');
                    }*/
                });
                //End File Upload Code
            </script>
</body>

</html>